  .hh-cards-opportunities {
  position: relative;
  padding: 40px 0;
  overflow: hidden;
}
@media (min-width: 1200px) {
  .hh-cards-opportunities {
    padding: 100px 0;
  }
}
.hh-cards-opportunities .hh-head {
  max-width: 1085px;
}
.hh-cards-opportunities .hh-head__heading {
  font-size: 28px;
  color: #9A192F;
}
@media (min-width: 1200px) {
  .hh-cards-opportunities .hh-head__heading {
    font-size: 44px;
  }
}
.hh-cards-opportunities .swiper {
  overflow: visible;
}
.hh-cards-opportunities .swiper-wrapper {
  padding-bottom: 44px;
}
.hh-cards-opportunities .swiper-scrollbar {
  background-color: transparent;
  height: 26px;
  overflow: hidden;
}
.hh-cards-opportunities .swiper-scrollbar::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 100%;
  height: 4px;
  background-color: #6D6D6D;
}
.hh-cards-opportunities .swiper-scrollbar-drag {
  height: 26px;
  background-color: transparent;
}
.hh-cards-opportunities .swiper-scrollbar-drag:before {
  content: "";
  position: absolute;
  top: 50%;
  right: 50%;
  transform: translateY(-50%);
  width: 100vw;
  height: 4px;
  background-color: #F2A900;
}
.hh-cards-opportunities .swiper-scrollbar-drag::after {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 27px;
  height: 100%;
  background-image: url("/wp-content/themes/hensel-phelps/assets/img/cards-opportunities-drag.svg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}
.hh-cards-opportunities__wrapper {
  display: flex;
  flex-direction: column;
  row-gap: 32px;
}
@media (min-width: 1200px) {
  .hh-cards-opportunities__wrapper {
    row-gap: 54px;
  }
}
.hh-cards-opportunities__title {
  font-weight: 700;
  font-size: 26px;
  line-height: 29px;
  color: #9A192F;
}
@media (min-width: 1200px) {
  .hh-cards-opportunities__title {
    color: #FFFFFF;
  }
}
.hh-cards-opportunities__text {
  font-weight: 500;
  font-size: 18px;
  line-height: 24px;
  color: #3E3E3E;
}
@media (min-width: 1200px) {
  .hh-cards-opportunities__text {
    color: #FFFFFF;
  }
}
.hh-cards-opportunities__links {
  display: flex;
  flex-direction: column;
}
.hh-cards-opportunities__links > a {
  padding: 5px 0;
  font-weight: 700;
  font-size: 18px;
  line-height: 24px;
  color: #3E3E3E;
  text-transform: uppercase;
  text-decoration: underline;
}
@media (min-width: 1200px) {
  .hh-cards-opportunities__links > a {
    padding: 10px 0;
    color: #FFFFFF;
  }
}
@media (min-width: 1200px) {
  .hh-cards-opportunities__slider {
    position: absolute;
    z-index: -1;
    opacity: 0;
    pointer-events: none;
    visibility: hidden;
  }
}
.hh-cards-opportunities__slide {
  display: flex;
  flex-direction: column;
  row-gap: 12px;
}
.hh-cards-opportunities__slide-image {
  width: 100%;
  aspect-ratio: 351/260;
}
.hh-cards-opportunities__slide-image > img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 10px;
}
.hh-cards-opportunities__slide-textual {
  display: flex;
  flex-direction: column;
  row-gap: 12px;
}
.hh-cards-opportunities__accordion {
  display: flex;
}
@media (max-width: 1199px) {
  .hh-cards-opportunities__accordion {
    position: absolute;
    z-index: -1;
    opacity: 0;
    pointer-events: none;
    visibility: hidden;
  }
}
.hh-cards-opportunities__card {
  position: relative;
  flex: 1 1 196px;
  min-height: 480px;
  transition: 0.8s;
  cursor: pointer;
  overflow: hidden;
}
.hh-cards-opportunities__card:first-child {
  border-radius: 10px 0 0 10px;
}
.hh-cards-opportunities__card:last-child {
  border-radius: 0 10px 10px 0;
}
.hh-cards-opportunities__card:not(:first-child) {
  border-left: 1px solid #FFFFFF;
}
.hh-cards-opportunities__card-image {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  min-height: inherit;
}
.hh-cards-opportunities__card-image:before, .hh-cards-opportunities__card-image:after {
  content: "";
  position: absolute;
  transition: 0.3s;
}
.hh-cards-opportunities__card-image:before {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.6) 21.37%, rgba(0, 0, 0, 0) 99.98%);
}
.hh-cards-opportunities__card-image:after {
  opacity: 0;
  left: 0;
  bottom: -6px;
  width: 688px;
  height: 365px;
  background: linear-gradient(0deg, #000 0.32%, rgba(0, 0, 0, 0.42) 67.38%, rgba(0, 0, 0, 0) 82.58%);
}
.hh-cards-opportunities__card-image > img {
  width: 100%;
  height: 100%;
  min-height: inherit;
  object-fit: cover;
}
.hh-cards-opportunities__card-float {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  padding: 28px 4px;
  width: 100%;
  max-width: 196px;
  height: 100%;
  transition: opacity 0.3s;
  transition-delay: 0.4s;
}
.hh-cards-opportunities__card-title {
  font-weight: 700;
  font-size: 26px;
  line-height: 29px;
  color: #FFFFFF;
}
.hh-cards-opportunities__card-title_center {
  text-align: center;
}
.hh-cards-opportunities__card-content {
  opacity: 0;
  pointer-events: none;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: 28px 20px 20px;
  height: 100%;
  transition: 0.4s;
}
.hh-cards-opportunities__card-textual {
  display: flex;
  flex-direction: column;
  row-gap: 22px;
  margin-top: auto;
  padding-top: 20px;
}
.hh-cards-opportunities__card_active {
  flex: 0 0 41%;
  cursor: default;
}
.hh-cards-opportunities__card_active .hh-cards-opportunities__card-image::before {
  opacity: 0;
}
.hh-cards-opportunities__card_active .hh-cards-opportunities__card-image:after {
  opacity: 1;
}
.hh-cards-opportunities__card_active .hh-cards-opportunities__card-float {
  opacity: 0;
  pointer-events: none;
  transition-delay: 0s;
}
.hh-cards-opportunities__card_active .hh-cards-opportunities__card-content {
  opacity: 1;
  pointer-events: auto;
  transition-delay: 0.4s;
}/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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 */
